Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim a As Integer, b As Integer
        Randomize()
        a = Int(Rnd() * 90) + 10
        b = Int(Rnd() * 90) + 10
        Label1.Text = a & " + " & b & " ="
        Button2.Enabled = True
        Button2.Focus()
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        Label1.Text = "Time out! Game over!"
    End Sub

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
